
/* Class = "NSButtonCell"; title = "Start Free Trial"; ObjectID = "3bf-dI-p3c"; */
"3bf-dI-p3c.title" = "Kostenlosen Test beginnen";

/* Class = "NSTextFieldCell"; title = "Restore Purchase."; ObjectID = "Cwp-Fp-rXV"; */
"Cwp-Fp-rXV.title" = "Kauf wiederherstellen.";

/* Class = "NSTextFieldCell"; title = "Subscribing gets you all updates — even major ones — automatically. And the free trial lets you test Transmit fully before paying a cent. Thanks for your support!"; ObjectID = "Eqs-fM-BgA"; */
"Eqs-fM-BgA.title" = "Durch ein Abonnement erhalten Sie alle Updates – sogar Hauptupdates – automatisch. Und während des kostenlosen Tests können Sie Transmit umfassend ausprobieren, bevor Sie einen Cent bezahlen. Vielen Dank für Ihre Unterstützung!";

/* Class = "NSButtonCell"; title = "Quit"; ObjectID = "KVL-Mk-Lme"; */
"KVL-Mk-Lme.title" = "Beenden";

/* Class = "NSTextFieldCell"; title = "The details: payment will be charged to your Apple ID account at the end of the trial period. Subscription automatically renews unless it is canceled at least 24 hours before the end of the current period. Your account will be charged for renewal within 24 hours prior to the end of the current period. You can manage and cancel your subscriptions by going to your account settings on the App Store after purchase."; ObjectID = "PnX-aw-a9m"; */
"PnX-aw-a9m.title" = "Die Einzelheiten: Ihr Apple-ID-Account wird am Ende des Testzeitraums mit der Zahlung belastet. Das Abonnement verlängert sich automatisch, wenn es nicht mindestens 24 Stunden vor Ablauf des aktuellen Zeitraums gekündigt wird. Die Verlängerung wird Ihrem Account innerhalb von 24 Stunden vor Ablauf des aktuellen Zeitraums in Rechnung gestellt. Sie können Ihre Abonnements verwalten und kündigen, indem Sie nach dem Kauf zu Ihren Accounteinstellungen im App Store gehen.";

/* Class = "NSTextFieldCell"; title = "Try Transmit free for 7 days."; ObjectID = "e6X-9s-0e0"; */
"e6X-9s-0e0.title" = "Testen Sie Transmit 7 Tage kostenlos.";

/* Class = "NSTextFieldCell"; title = "Privacy and Terms."; ObjectID = "vU4-oC-u1w"; */
"vU4-oC-u1w.title" = "Datenschutz und Geschäftsbedingungen.";

/* Class = "NSTextFieldCell"; title = "Then pay only %@ a year."; ObjectID = "xaZ-yH-2Qd"; */
"xaZ-yH-2Qd.title" = "Anschließend zahlen Sie nur %@ pro Jahr.";
